# ChatPhoto - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types / ChatPhoto

# ChatPhoto

(common) `data class ChatPhoto` (source)

### Constructors

(common)

#### <init>

`ChatPhoto(smallFileId: String, bigFileId: String, smallFileUniqueId: FileUniqueId, bigFileUniqueId: FileUniqueId)`

### Properties

(common)

#### bigFileId

`val bigFileId: String`

(common)

#### bigFileUniqueId

`val bigFileUniqueId: FileUniqueId`

(common)

#### smallFileId

`val smallFileId: String`

(common)

#### smallFileUniqueId

`val smallFileUniqueId: FileUniqueId`